## libsphinx-search-perl 0.28

=== debian/changelog ===
libsphinx-search-perl (1:0.28-2) unstable; urgency=medium

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Set Maintainer to Debian Perl Group. Move Taku YASUI to Uploaders.
  * Apply wrap-and-sort.
  * Bump Standards-Version to 3.9.6 (no changes)
  * Use MetaCPAN.org URLs.
  * Fix lintian warning vcs-field-not-canonical.
  * Add Makefile.old to debian/clean.
  * Declare package as source format "3.0 (quilt)" (no changes needed)
  * Fix lintian warning copyright-refers-to-symlink-license.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Axel Beckert <abe@debian.org>  Sun, 21 Sep 2014 19:34:55 +0200

libsphinx-search-perl (1:0.28-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.4.

 -- Taku YASUI <tach@debian.org>  Sun, 11 Aug 2013 22:55:24 +0900

libsphinx-search-perl (1:0.27.2-3) unstable; urgency=low

  * Migrate subversion repository to git
    - git://git.debian.org/pkg-perl/packages/libsphinx-search-perl.git

 -- Taku YASUI <tach@debian.org>  Sun, 11 Aug 2013 22:11:23 +0900

libsphinx-search-perl (1:0.27.2-2) unstable; urgency=low

  * Fix FTBFS (closes: #666604)
    - Add liblist-moreutils-perl to Build-Deps:

 -- Taku YASUI <tach@debian.org>  Tue, 17 Apr 2012 15:08:19 +0900

libsphinx-search-perl (1:0.27.2-1) unstable; urgency=low

  * New upstream release (closes: #665505)
  * Prepend epoch to version due to versioning mistake
  * Bump Standards-Version to 3.9.3
  * Moved packaging repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libsphinx-search-perl

 -- Taku YASUI <tach@debian.org>  Sun, 25 Mar 2012 15:52:36 +0900

libsphinx-search-perl (0.240.1-1) unstable; urgency=low

  * New upstream release
  * Use perl-makemaker.mk instead of perlmodule.mk

 -- Taku YASUI <tach@debian.org>  Sat, 19 Feb 2011 10:41:03 +0900

libsphinx-search-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Thu, 25 Jun 2009 19:26:36 +0900

libsphinx-search-perl (0.19-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Tue, 28 Apr 2009 00:31:44 +0900

libsphinx-search-perl (0.18-2) unstable; urgency=low

  * Fix Build-Depends
    (closes: #525710)

 -- Taku YASUI <tach@debian.org>  Mon, 27 Apr 2009 13:59:19 +0900

libsphinx-search-perl (0.18-1) unstable; urgency=low

  * Initial Release.
    (closes: #523435)

 -- Taku YASUI <tach@debian.org>  Wed, 22 Apr 2009 10:15:58 +0900
