=== debian/control ===
Source: libsphinx-search-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 7)
Build-Depends-Indep: libclass-accessor-perl,
                     libdbi-perl,
                     libfile-searchpath-perl,
                     liblist-moreutils-perl,
                     libpath-class-perl,
                     perl (>= 5.6.0-12)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Sphinx-Search
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsphinx-search-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsphinx-search-perl.git

Package: libsphinx-search-perl
Architecture: all
Depends: libfile-searchpath-perl,
         libpath-class-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module for Sphinx search engine
 Sphinx::Search is the Perl API client for the Sphinx open-source SQL
 full-text indexing search engine, http://www.sphinxsearch.com.
