## libsphinx-search-perl 0.29

=== debian/changelog ===
libsphinx-search-perl (1:0.29-2) unstable; urgency=medium

  * Team upload
  * Add missing runtime dependency on liblist-moreutils-perl.
    Thanks to ci.debian.net.
  * Drop ancient version constraint from perl build dependency.
  * Add years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 May 2015 21:09:11 +0200

libsphinx-search-perl (1:0.29-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Import upstream version 0.29
  * Mark package as autopkgtestable.
  * Long description:
    + Add trailing slash to URL of Spinx Search.
    + Explicitly mention that it's a Perl module, not a perl-written
      commandline client.

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 20:41:13 +0200
