## libsphinx-search-perl 0.31

=== debian/changelog ===
libsphinx-search-perl (1:0.31-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:36:40 +0100

libsphinx-search-perl (1:0.31-1) unstable; urgency=medium

  * Remove Taku YASUI from Uploaders. Thanks for your work!
  * New upstream release.
  * Use dh(1).
  * Don't install README anymore.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.3.
  * Fix Vcs-Git URL to use HTTPS. Thanks to cme.
  * Bump debhelper compatibility level to 10.
  * Use HTTPS for Format URL in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 21:28:07 +0100
