=== debian/control ===
Source: libsphinx-search-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl,
                     libdbi-perl,
                     libfile-searchpath-perl,
                     liblist-moreutils-perl,
                     libpath-class-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsphinx-search-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsphinx-search-perl.git
Homepage: https://metacpan.org/release/Sphinx-Search

Package: libsphinx-search-perl
Architecture: all
Depends: libfile-searchpath-perl,
         liblist-moreutils-perl,
         libpath-class-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module for Sphinx search engine
 Sphinx::Search is the Perl API client module for the Sphinx
 open-source SQL full-text indexing search engine,
 http://www.sphinxsearch.com/.
