=== debian/watch ===
version=4
https://metacpan.org/release/Sphinx-Search   .*/Sphinx-Search-v?@ANY_VERSION@@ARCHIVE_EXT@$
